Subject: Re: [BUG] rebuild_sched_domains considered dangerous

From: Peter Zijlstra <[email-masked]>
Date: Wed, 20 Apr 2011 12:07:36 +0200

On Thu, 2011-03-10 at 15:10 +0100, Peter Zijlstra wrote:
>=20
> Also, still waiting to hear from the Power7 folks on how often they
> think to rebuild the topology and how they think that makes sense,
> afaict Power7 does have actual NUMA nodes unlike s390, so I'm still not
> seeing how that's going to work properly at all.=20

Jesse care to answer? I hear from Ben you're responsible for that mess.